{% extends 'core.html' %} 
{% block title %}comentario{% endblock %} 
{% load crispy_forms_tags %}
{% block staticload %}
{% load static %} 
{% endblock %} 

{% block content %}
<!-- Title -->
<div class="container mt-5 text-center">
  <h1 class="display-3">
    <span style="font-size: 1em; color: #ffc107;">
      <i class="fas fa-comment" aria-hidden="true"></i>
    </span>
    Comentario
  </h1>
</div>
<!-- Title -->
<!-- Comment -->
<div class="container" style="position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%);">
  <div class="card">
    <div class="card-body">
    <!-- Comment Date -->
    <div class='row'>
      <div class='col-12'>
        <h6>
          Fecha de Reporte:
          <small class="text-muted">{{comment.emission_date}}</small>
        </h6>
      </div>
    </div>
    <!-- Comment Date -->
    <!-- Comment Sender -->
    <div class='row'>
      <div class='col-12'>
        <h6>
          Remitente: 
          <small class="text-muted">{{comment.sender}}</small>
        </h6>
      </div>
    </div>
    <!-- Comment Sender -->
    <!-- Comment Recipient -->
    <div class='row'>
      <div class='col-12'>
        <h6>
          Destinatario: 
          <small class="text-muted">{{comment.recipient}}</small>
        </h6>
      </div>
    </div>
    <!-- Comment Recipient -->
    <!-- Comment Message -->
    <div class='row'>
      <div class='col-12'>
        <h6>
          Comentario: 
          <small class="text-muted">{{comment.message}}</small>
        </h6>
      </div>
    </div>
    <!-- Comment Message -->    
    </div>
    <!-- Action Buttons -->
    <div class="card-footer">
      <div class="row">
        <div class="col-6 text-right">
          <a class="btn btn-dark" href="{% url 'comment-reports-dismiss' pk=report.id %}">Ignorar</a>
        </div>
        <div class="col-6 text-left">
          <a class="btn btn-danger" href="{% url 'comment-delete' comment_pk=comment.id report_pk=report.id%}">Eliminar</a>
        </div>        
      </div>
    </div>
    <!-- Action Buttons -->
  </div>
</div>
<!-- Comment -->
{% endblock %}

{% block scriptfiles %}
{% endblock %}